/*
 Theme Name:   TCC: GeneratePress Child Theme
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* GLOBAL
--------------------------------------------*/
 :root {
    --brand1: #2E942E;
    --brand2: #252525;
    --light: #e0e0e0;
    --dark: #333;
}
.bg-brand1{background-color: var(--brand1);}
.bg-brand2{background-color: var(--brand2);}
.bg-dark{background-color: var(--dark);}
.bg-light{background-color: var(--light);}
.txt-brand1{color: var(--brand1);}
.txt-brand2{color: var(--brand2);}
.txt-dark{color: var(--dark);}
.txt-light{color: var(--light);}

.section{padding: 40px 0;}

.forcewidth {
    box-sizing: border-box;
    position: relative;
    width: 100vw;
    left: calc(-50vw + 50%);
}
.forcewidth-in-grid{
    position: relative;
}
.forcewidth-in-grid:before {
    content: "";
    width: 100vw;
    position: absolute;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    top: 0;
    bottom: 0;
    background-color: inherit;
    z-index: -1;
}

.site-content a{
    color: var(--brand1);
}

table{
    table-layout: auto;
	background-color: #fff;
	width:auto;
	margin: 0 auto;
}

/*HEADER
--------------------------------------------*/
#masthead{
	background-color: var(--brand2);
	font-family: var(--font-display);  
}
.sticky-enabled .main-navigation.is_stuck{
	background-color: var(--brand2);
    margin-top:100px;
}
.site-logo{
	max-width:80px;
}
.social-icon .fa{
    display: inline-block;
    margin-left: 8px;
    color: white;
}

/*NAVIGATION
--------------------------------------------*/
ul.menu > .current_page_item > a{
    border-bottom:solid 2px white;
}
ul.menu > li.highlight > a{
    color: black;
}
#sticky-navigation.is_stuck .main-nav > ul > li.highlight a{
    color: white;
}

/*PAGE
--------------------------------------------*/
.page-banner{
    height: 35vh;
    background-size: cover;
}

.service-grid-item{
    min-height: 
}

/*FOOTER
--------------------------------------------*/
.site-footer{
    background-color: var(--dark);   
}


/*SLIDER
--------------------------------------------*/
.tcc-slick-slide .tcc-slide{
    height: 70vh;
    display: -webkit-box !important;display: -ms-flexbox !important; display: flex !important; 
    background-size: cover;
    background-position: center center;
}
.tcc-slick-slide .tcc-slide:before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
    z-index: 1;
}
.tcc-slick-slide .tcc-slide .tcc-slide-content{
    position: relative;
    z-index: 2;
    display: -webkit-box;display: -ms-flexbox;display: flex; 
    -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-pack: center;-ms-flex-pack: center; justify-content: center;
    -webkit-box-align: center;-ms-flex-align: center; align-items: center;
    width: 800px;
    max-width: 90%;
    margin: 0 auto;
}
.tcc-slick-slide .tcc-slide-title{
    font-size: 60px;
    margin-bottom: 20px;
    color: white;
    line-height: 1.1;
    font-weight: 200;
    text-align: center;
}

/* Responsive  ----------------------------------- */
@media only screen and (max-width: 767px){
	.tcc-slick-slide .tcc-slide-title{
		font-size: 35px;
	}
}
/*-------------------------------------------------*/


.tcc-slick-slide .tcc-slide-body{
    font-size: 20px;
    margin-bottom: 20px;
    color: white;
    text-align: center;
}
.tcc-slick-slide .tcc-slide-button{
    
}

/*SITEWIDE CTA
--------------------------------------------*/
.sitewide-cta{
    padding:30px 0;
    background-color: var(--brand1);
    text-align: center;
    color: white;
}
.sitewide-cta #gform_2{
    display: flex;display: -webkit-box;display: -ms-flexbox;
    justify-content: center;-webkit-box-pack: center;-ms-flex-pack: center;
}
.sitewide-cta #gform_2 .gform_heading{
    display: none;
}
.sitewide-cta .gf_simple_horizontal li.hidden_label input {
    padding: 8px !important;
    border:none;
    border-radius: 5px;
}

/*GRAVITY FORMS GLOBAL
--------------------------------------------*/
.gform_wrapper .gf_simple_horizontal li.hidden_label input,
.gform_wrapper li.hidden_label input{
    margin-top: 0 !important;
}
.gform_wrapper .description_above .gfield_description {
	padding: 0 !important;
}
body .gform_wrapper ul li.gfield {
	margin: 0 0 30px !important;
}
/* BUTTONS
--------------------------------------------*/
.button,
.elementor-button,
.gform_button,
input[type="submit"]{
  background-color: var(--brand1) !important;
  border: 1px solid var(--brand1) !important;
  text-transform:uppercase;
  font-size:18px;
  display:inline-block;
  line-height:1;
  padding: 12px 20px;
  border-radius: 5px;
  color: #fff !important;
}
.button:hover,
.elementor-button:hover,
.gform_button:hover{
    background-color: var(--brand2) !important;
    border: 1px solid #fff !important;
    color:#fff;
}
.small-button{
    font-size: 13px;
    padding: 8px;
}

/* TESTIMONIALS
--------------------------------------------*/
.tcc-testimonials .item{
    padding:2vw 7vw 2vw 2vw;
}
.tcc-testimonials .title{
    font-size:18px;
    font-weight:600;
}
.tcc-testimonials .body{
    font-size:14px;
}
.tcc-testimonials .author{
    font-size:14px;
    font-weight:600;
}